.single-article__content img {
  width: 100%;
  max-width: 100%;
  object-fit: cover;
}
.news-card__body-title {
  color: #000;
  text-decoration: none;
}
.page-box__content-info {
  flex-grow: 1;
}
.post-card__box-img {
  height: 180px;
  object-fit: cover;
}
.footer__box-list {
  max-width: 65%;
}

.post-card__box-text {
  min-height: 70px;
  display: flex;
  align-items: center;
}
.subscribe-action {
  transition: background-color opacity 0.2s linear;
}
.subscribe-action_disabled {
  background-color: transparent;
  color: #000;

}
.button {
  border-radius: 4px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: .3px;
  cursor: pointer;
  outline: 0;
  text-align: center;
  text-decoration: none;
}
.button:focus {
  outline: none;
}
.button__primary {
  background: #4fc48a;
  font-size: 14px;
  line-height: 24px;
  color: #fff;
  border: none;
  word-wrap: break-word;
}
.button__primary:hover {
  background:#38a870;
  color: #fafafa;
}
.btn-primary:focus, .btn-primary:active {
  background:#38a870;
  box-shadow: none;
  color: #fff;
  border-color: transparent;
}

.button__primary_active {
  background: #fff !important;
  color: #999999 !important;
  border: 1px solid #999999 !important;

}

.button_size_small {
  width: 96px;
  height: 24px;
  font-size: 12px;
  line-height: 16px;
  padding: 0;
}
.button__link {
  padding: 4px 0 0 0;
}
.button_size_big {
  width: 100%;
  height: 42px;
  font-size: 20px;
  line-height: 24px;

}

.button__secondary {
  background: transparent;
  border: 1px solid #4FC48A;
  font-size: 14px;
  line-height: 24px;
  color: #4FC48A;
}
.button__secondary:hover {
  border: 1px solid #38A870;
  color: #38A870;
  background: rgba(255,255,255,.1);
}
.button__secondary_white {
  background: transparent;
  border: 1px solid #fff;
  color: #fff;
}
.button__secondary_white:hover {
  background: #fff;
  border: 1px solid #444;
  color: #444;
}
.button__secondary_active {
  background: #fff;
  color: #B2B2B2;
}


/* Style The Dropdown Button */
.dropbtn {
  background-color: #FFFFFF;
  color: white;
  padding: 16px;
  border: none;
  cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  right: -15px;
  display: none;
  position: absolute;
  background-color: #FDFDFD;
  min-width: 150px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}


.dropdown-content a {
  color: #333333;
  font-size: 14px;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #FDFDFD}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
  background-color: #FDFDFD;
}

.g-recaptcha {
  width: 100%;
  border-radius: 4px;
  border-right: 1px solid #d8d8d8;
  overflow: hidden;
}

.author-title {
  margin: 0 0 9px;
  color: #404040;
  font-weight: 700;
  font-size: 16px;
  line-height: 1;
}
.single-article__hashtags {
  margin-bottom: 20px;
}

.pagination__container {

  max-width: 300px;
}
@media (min-width : 320px) {
  .pagination>.page-item {
    margin-right: 2px;
    margin-left: 0;

  }
  .pagination>.page-item>.page-link {
    font-size: .7em;
    padding: .200rem .30rem;
  }
}
@media (min-width : 375px) {
  .pagination>.page-item {
    margin-right: 3px;
    margin-left: 3px;

  }
  .pagination>.page-item>.page-link {
    font-size: .9em;
    padding: .250rem .35rem;
  }
}
@media (min-width : 425px) {
  .pagination>.page-item {
    margin-right: 4px;
    margin-left: 4px;

  }
  .pagination>.page-item>.page-link {
    font-size: 1em;
    padding: .375rem .45rem;
  }
}
@media (min-width : 768px) {
  .pagination>.page-item>.page-link {
    padding: .375rem .75rem;
  }
}

.form-control {
  display: block;
  width: 100%;
}
.button_icon_search {
  display: flex;
}
.button_icon_search::before {
  content: '';
  width: 44px;
  height: 44px;
  display: block;
  background-image: url("/themes/pedsovet/img/search.svg");
  opacity: .4;
}

.post-card__box-text {
  width: 100%
}
.post-card--big .post-card__discription {
  max-width: 100%;
  padding-right: 33px;
}
.post-card--big .post-card__link{
  width: 100%;
}
@media (min-width : 320px) {
  .post-card__box .post-card__box-img {
    width: 130px;
    height: 130px;
    object-fit: cover;
  }
  .post-card__box .post-card__box-text {
    align-items: flex-start;
  }
}
@media (min-width : 768px) {
  .post-card__box .post-card__box-img {
    width: 100%;
    height: 180px;
    object-fit: cover;
  }
  .post-card__box .post-card__box-text {
    align-items: center;

  }
}
.main__content-partners {
  margin-bottom: 20px;
}
.main__content-partners-box {
  display: grid;
  grid-template-rows: auto 80px;
}
.main__content-partners-box .main__content-partners-box-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  grid-row: 1/3;
}
.main__content-partners-box .main__content-partners-box-text {
  grid-row: 3/3;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  background: rgba(255,255,255, .5) !important;
}

.main__content-partners-header {
  display: flex;
  flex-direction: column;
}
@media (min-width : 768px) {
  .main__content-partners-header {
    display: flex;
    flex-direction: row;
  }
}


.single-article iframe {
  max-width: 100%;
}

.m-t-10 {
  margin-top: 10px;
}
.partner-header__content-info .title {
  color: #fff;
}

@media (min-width : 320px) {
  .partner-header__content-info .title {
    font-size: .8em;
  }
}

.main__sidebar {
  min-width: 256px;
}

.single-article__content img {
  object-fit: cover;
  height: 100%;
}

.single-article__content ul, .single-article__content ol {
  margin: 30px;
}
.single-article__content h2, .single-article__content h3, .single-article__content h4, .single-article__content h5, .single-article__content h6 {
  margin: 30px 0 10px 0 !important;
}
.single-article__content h2 {
  font-size: 24px;
}
.single-article__content h3 {
  font-size: 20px;
}
.single-article__content h4, .single-article__content h5, .single-article__content h6 {
  font-size: 18px;
}


.single-article__content a {
  color: #4FC48A;
}


.page-box--tag .page-box__content-info .info {
  margin-bottom: 0;
}
.btn.btn-primary:hover {
  color: white;
}

.main__sidebar-box-events {
  outline: 1px solid red;
}
.main__sidebar-box-events-date-button:hover {
  color: white;
}
.event-widget {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.event-widget__item {
  margin: 0 0 22px;
  transition: all 0.3s ease-in-out;
}

.main__sidebar-box-events-img, .event-widget__item:hover .event-widget__title {
  transition: all 0.3s ease-in-out;
}
.event-widget__item:hover .event-widget__title  {
  color: #4fc48a;
}

.event-widget__item .main__sidebar-box-events-img {
  width: 100%;
  min-width: 100%;
}
.event-widget__item:hover .main__sidebar-box-events-img {
  opacity: .7;

}

.event-widget__head {
  display: block;
  position: relative;
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 21px;
  letter-spacing: .2px;
  margin: 0 0 12px;
  color: #5a5a5a;
  transition: color 250ms ease-out;
}
.event-widget__head:hover {
  color: #4fc48a;
}
.event-widget__subscribe {
  display: flex;
  margin: 10px 0;
  justify-content: space-between;
}
.event-widget__date {
  font-style: normal;
  font-weight: 400;
  font-size: 13px;
  line-height: 16px;
  color: #a56ae0;
  width: 55%;
  margin: 0;
  padding: 0;
  flex-grow: 1;
}
.event-widget__title {
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 18px;
  color: #101010;
  margin-top: 8px;
  margin-bottom: 0;
}
.main__sidebar-box-subscribe-button {

}

.page-box__content_opacity8 {
  background-color: rgba(255,255,255, .9);
}
.title_tag {
  font-size: 20px;
}
.info_tag {
  font-size: .9rem;
}

@media (min-width : 320px) {
  .children {
    max-width: 280px;
  }
}
@media (min-width : 360px) {
  .children {
    max-width: 320px;
  }
}
@media (min-width : 375px) {
  .children {
    max-width: 335px;
  }
}
@media (min-width : 425px) {
  .children {
    max-width: 385px;
  }
}
@media (min-width : 1024px) {
  .children {
    max-width: 100%;
  }
}

.article-author__avatar {
  border-radius: 50%;
}
.single-article__hashtags {
  display: flex;
  flex-wrap: wrap;
}
.hash-tag {
  display: flex;
  margin-bottom: 20px !important;
}

.cards-block {
  list-style-type: none;
  margin: 0;
  padding: 15px;
  display: grid;
  gap: 25px;
  grid-template-rows: 1fr;
}
.cards-block_full {
  padding: 0;
}
@media (min-width : 768px) {
  .cards-block {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width : 1280px) {
  .cards-block {
    grid-template-columns: repeat(3, 1fr);
  }
}
.cards-block__item {
  margin: 0;
  padding: 0;
  height: 100%;
  border-radius: 5px;
}
.cards-block__link {
  display: grid;
  grid-template-rows: auto 100px;
  min-height: 100%;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  color: #000;
}
.cards-block__link:hover {
  color: #4FC48A;
}
.cards-block__image {
  width: 100%;
  height: 180px;
  object-fit: cover;
  grid-row: 1/2;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.cards-block__title {
  grid-row: 2/3;
  background-color: #fff;

  line-height: 22px;
  margin: 0;
  padding: 12px 14px 12px 16px;

  text-overflow: ellipsis;
  overflow: hidden;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
.depositphotos {
  display: flex;
  flex-direction: column;
  width: 290px;
  margin: 10px auto;
}
.depositphotos__wrapper {
  width: 290px;
  margin: 0;
}
.depositphotos__link {
  display: block;
  text-align: left;
}
.depositphotos__logo {
  width: 290px;
  height: 50px;
  background-image: url("/img/depositphotos.svg");
  background-repeat: no-repeat;
  background-size:  cover;
  background-position: bottom left;
  opacity: .4;
}
@media (min-width : 768px) {
  .depositphotos {
    width: 580px;
    flex-direction: row;
  }
  .depositphotos__link {
    text-align: right;
    margin-right: 20px;
  }
}
.contacts-req {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
/*.depositphotos {*/
/*  display: flex;*/
/*  padding-bottom: 48px;*/
/*  flex-direction: column;*/
/*  align-items: flex-start;*/
/*  width: 300px;*/
/*  margin: 10px auto;*/
/*  background-image: url("/img/depositphotos.svg");*/
/*  background-repeat: no-repeat;*/
/*  background-size:  auto 48px;*/
/*  background-position: bottom left;*/
/*  opacity: .4;*/
/*}*/
/*.depositphotos a {*/
/*  color: #000;*/
/*}*/
/*.depositphotos a:hover {*/
/*  color: #333;*/
/*}*/
/*@media (min-width : 768px) {*/
/*  .depositphotos {*/
/*    width: 460px;*/
/*    background-position: top right;*/
/*    padding-bottom: 0;*/
/*  }*/
/*}*/

@media (max-width : 767px) {
  .right-side-news {
    display: none;
  }
}

.single-article__content img.original {
  width: auto;
}
